RubyGems Navigation menu

fog-dynect 0.5.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Versions:

  1. 0.5.0 - April 28, 2021 (17,5 ko)
  2. 0.4.0 - March 18, 2019 (16,5 ko)
  3. 0.3.0 - January 02, 2018 (16,5 ko)
  4. 0.2.0 - October 21, 2016 (16,5 ko)
  5. 0.1.0 - September 16, 2016 (16,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

Dépendances de Development (3):

Propriétaires:

Pushed by:

Auteurs:

  • Wesley Beary, The fog team

Total de contrôle SHA 256:

9e5bfb38931ed27d9077149b3e7504c895bb991605ef34edafa8b97e279f85e9

Total de téléchargements 26 104 822

Pour cette version 619

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: